﻿INSERT INTO TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES ( 0, 'NON'); 
INSERT INTO TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES ( 1, 'OUI'); 
INSERT INTO TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES ( 10, 'NON VALIDE'); 
INSERT INTO TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES ( 11, 'VALIDE'); 
INSERT INTO TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES ( 12, 'ANNULE'); 
COMMIT;
